html * {
    font-family: 'Roboto Condensed', sans-serif;
}
body {
    font-size: 16px;
}

/********************************/
/*         Navigation CSS       */
/********************************/
.navbar {
    background: linear-gradient(to top, rgba(20, 20, 20, 0.01), rgba(20, 20, 20, 0.75), rgb(20, 20, 20));
    border-bottom-width: 0;
}
.navbar-default .navbar-nav > li {
    text-transform: uppercase;
    font-weight: bold;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #aaa;
}
.nav > li > a {
  position: relative;
  display: block;
  padding-left: 8px!important;
    padding-top: 15px;
    padding-bottom: 10px;
}
.dropdown-menu {
    border: none;
    border-radius: 0;
    background-color: #e7e7e7;
}
.dropdown-menu > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-brand {
    padding: 0px;
}
.navbar-brand > img {
    height: 100%;
    padding: 15px;
    width: auto;
}
.navbar-brand {
    height: 80px;
}
.boxlabel {
    background-color: #fff;
    height: 35px;
}
.nav > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 14px;
}
.navbar-toggle {
    padding: 10px;
    margin: 25px 15px 25px 0;
}
.navbar-default .navbar-nav > .active > a {
    /*background-color: rgba(231, 231, 231, 0.75);*/
    background: linear-gradient(to top, rgba(139, 0, 0, 0), rgba(139, 0, 0, 0.85), rgba(139, 0, 0, 0.85), rgba(139, 0, 0, 0));
    color: #fff;
}
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    background: linear-gradient(to top, rgba(231, 231, 231, 0), rgba(231, 231, 231, 0.85), rgba(231, 231, 231, 0.85), rgba(231, 231, 231, 0));
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: rgba(111, 111, 111, 0.75);
}

/********************************/
/*       Other custom CSS       */
/********************************/

.bs-slider {
    max-height: 100vh;
}

.logo {
    margin-top: 30px;
    padding-left: 0px;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
    float: left;
}

.slide-text > a.btn-primary {
    background-color: #8b0000;
    border-width: 2px;
    border-style: solid;
    border-color: #fff;
}
.slide-text > a.btn-default {
    border-width: 2px;
    border-style: solid;
    border-color: #8b0000;
}
.slide-text > a:hover,
.slide-text > a:active {
    background: #222222 none repeat scroll 0 0;
    border-color: #474747;
}

.space2 { margin-top:2px; }
.space3 { margin-top:3px; }
.space4 { margin-top:4px; }
.space5 { margin-top:5px; }
.space7 { margin-top:7px; }
.space10 { margin-top:10px; }
.space15 { margin-top:15px; }
.space17 { margin-top:17px; }
.space20 { margin-top:20px; }
.space25 { margin-top:25px; }
.space30 { margin-top:30px; }
.space35 { margin-top:35px; }
.space40 { margin-top:40px; }
.space50 { margin-top:50px; }
.space90 { margin-top:90px; }
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}

.sidePad15 { padding: 0px 15px; }
.sidePad30 { padding: 0px 30px; }

.dobro-znati-block p.space20 {
    margin-top:20px;
}
a {
    color: #fff;
    text-decoration: none!important;
}

h1{
    color: #fff;
}

h2{
    color: #fff;
    font-size: 23px;
}

footer {
    background: #000 none repeat scroll 0 0;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
    color: #fff;
    margin-top: -6px;
}

footer p {
    margin: 0;
}
footer a {
    color: #fff;
}
footer a:hover {
    text-decoration: underline!important;
}
a:focus, a:hover {
    color: #fff;
}

.text-section {
    display: flex;
    justify-content: center;
}
.text-section p {
    align-self: center;
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
}
.text-section-slim {
    display: flex;
    justify-content: center;
}
.text-section-slim p {
    align-self: center;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}
.highlighted-block {
    background: url('../images/wood_pattern_3.jpg');
    background-attachment: fixed;
    background-size: cover;
    position: relative;
}
.highlighted-block p {
    margin-top: 20px;
}
.highlighted-block h1 {
    margin-top: 0;
    font-size: 46px;
}

.poslovnice-block {
    background: url('../images/wood_pattern_3.jpg');
    background-attachment: fixed;
    background-size: cover;
    position: relative;
}
.poslovnice-block p {
    margin-top: 10px;
    color: #fff;
}

.dobro-znati-block {
    background: url('../images/wood_pattern_3.jpg');
    background-attachment: fixed;
    background-size: cover;
    position: relative;
}
.dobro-znati-block p {
    margin-top: 10px;
    color: #fff;
}
.dobro-znati-block .btn-lg {
    margin-top: 20px;
    background-color: #8b0000;
    border-color: #fff;
    border-style: solid;
    border-width: 2px;
    color: #fff;
}
.dobro-znati-block .btn-lg:hover,
.dobro-znati-block .btn-lg:active {
    background: #222222 none repeat scroll 0 0;
    border-color: #474747;
}

.display-flex-center {
    display: flex;
    justify-content: center;
}
.display-flex-start {
    display: flex;
    justify-content: flex-start;
}
.flex-direction-column{
    flex-direction: column;
}
.align-self-center{
    align-self: center;
}
.align-self-start{
    align-self: flex-start;
}
.highlighted-text{
    color: #fff;
    min-height: 390px;
}
.map-container {
    padding: 0;
}
#map {
    height: 400px;
    width: 100%;
}

.info-block {
    margin-top: 50px;
    margin-bottom: 50px;
}
.info-block .col-sm-4 div {
    margin-top: 20px;
    margin-bottom: 20px;
}
.info-block a {
    color: #000;
}
.info-block a:hover,
.info-block a:focus {
    color: darkred;
}

.banner-container {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    height: 500px;
    padding: 0;
    position: relative;
}
.banner-container img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}
.title-text {
    background-color: rgba(31, 31, 31, 0.85);
    padding: 20px 35px;
    text-align: center;

    display: inline-block;
    font-size: 3em;
    color: white;
    position: absolute;               /* remove from document flow */
    left: 50%;                        /* center horizontally */
    top: 50%;                         /* center vertically */
    transform: translate(-50%,-50%);
}

.contact-container {
    padding: 50px;
    background-image: url('../images/wood_pattern_2.jpg');
    background-attachment: fixed;
    background-size: cover;
}
.contact-container p {
    font-size: 18px;
    color: #fff;
    margin-bottom: 30px;
}

.gallery {
    padding-top: 50px;
    padding-bottom: 50px;
    background: url('../images/wood_pattern_3.jpg');
    background-attachment: fixed;
    background-size: cover;
}
.gallery .btn-lg {
    background-color: #8b0000;
    border-color: #fff;
    border-style: solid;
    border-width: 2px;
    color: #fff;
}
.gallery .btn-lg:hover,
.gallery .btn-lg:active {
    background: #222222 none repeat scroll 0 0;
    border-color: #474747;
}

.autoGrid-lightbox {
    z-index: 1030;
}
.grid-loadMore {
    height: auto;
}
p.label-heading {
    background-color: rgba(137, 137, 137, 0.7);
    padding: 15px;
}

.has-feedback label ~ .form-control-feedback {
    top: 28px;
}

.bv-form .help-block {
    background-color: rgba(0,0,0,0.6);
    border-radius: 4px;
    padding: 5px 10px;
}

/********************************/
/*          Media Queries       */
/********************************/

/****     Width > 1200px     ****/
@media screen and (min-width: 1201px){

}

/****     Width <= 1200px     ****/
@media screen and (max-width: 1200px){
    .navbar-nav>li>a {
        font-size: 14px;
    }
}

/****     Width <= 992px      ****/
@media screen and (max-width: 992px){
    body {
        font-size: 18px;
    }

    /* Collapse navbar START */
    /*.navbar-collapse.collapse {*/
    /*display: none !important;*/
    /*}*/
    /*.navbar-collapse.collapse.in {*/
    /*display: block !important;*/
    /*background-color: rgba(47, 47, 47, 0.9);*/
    /*}*/
    /*.navbar-header .collapse, .navbar-toggle {*/
    /*display:block !important;*/
    /*}*/
    /*.navbar-header {*/
    /*float:none;*/
    /*}*/


    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px 0px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 14px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        background: linear-gradient(to top, rgba(21, 21, 21, 0.6), rgba(21, 21, 21, 0.9), rgba(21, 21, 21, 0.9), rgba(21, 21, 21, 0.6));
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    /* Collapse navbar END */

    .slide-text h1 {
        font-size: 46px;
    }
    .slide-text > p {
        font-size: 24px;
    }
    .title-text {
        font-size: 2em;
    }
}
/****     Width <= 480px      ****/
@media screen and (max-width: 480px){
    .slide-text h1 {
        font-size: 40px;
    }
    .highlighted-text{
        min-height: 260px;
    }
}

/****     Width <= 360px      ****/
@media screen and (max-width: 360px){
    .slide-text > a.btn-primary {
        margin-top: 5px;
        margin-left: 0;
        margin-right: 0;
    }

}

/****     Width <= 768px      ****/
@media screen and (max-width: 767px){
    body {
        font-size: 18px;
    }

    .navbar {
        background-color: rgba(20, 20, 20, 1);
        border-bottom-width: 0;
    }
    .navbar-nav .open .dropdown-menu {
        background-color: #e7e7e7;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #bootstrap-touch-slider {
        margin-top: 86px;
    }
    .title-text {
        font-size: 1.5em;
    }
    .banner-container {
        height: 250px;
        margin-top: 86px;
    }
    .logo {
        margin-top: -75px;
        width: 75%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .logo {
        margin-top: -75px;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-default .navbar-nav > li {
    margin-left: -15px;
    padding-left: 7px;
    }
}
